QScintilla 2.7

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - b -

- Background : QsciScintilla
- BackquoteString : QsciLexerD
- backslashEscapes() : QsciLexerSQL
- backspaceUnindents() : QsciScintilla
- Backtab : QsciCommand
- BacktickHereDocument : QsciLexerPerl
- BacktickHereDocumentVar : QsciLexerPerl
- Backticks : QsciLexerBash , QsciLexerPerl , QsciLexerRuby
- BackticksVar : QsciLexerPerl
- BadDirective : QsciLexerPOV
- BadStringCharacter : QsciLexerPostScript
- Base85String : QsciLexerPostScript
- BasicFunctions : QsciLexerLua
- beginUndoAction() : QsciScintilla
- BlockForeach : QsciLexerCMake
- BlockIf : QsciLexerCMake
- BlockMacro : QsciLexerCMake
- BlockWhile : QsciLexerCMake
- BottomLeftCorner : QsciScintilla
- BoxedFoldStyle : QsciScintilla
- BoxedMinus : QsciScintilla
- BoxedMinusConnected : QsciScintilla
- BoxedPlus : QsciScintilla
- BoxedPlusConnected : QsciScintilla
- BoxedTreeFoldStyle : QsciScintilla
- BoxIndicator : QsciScintilla
- BraceMatch : QsciScintilla
- braceMatching() : QsciScintilla